@charset "utf-8";



#mainIndex h2{

}



/* --------------- selection ----------------- */


#groupIndex{
	width: 740px;
	margin-bottom: 20px;
	overflow: hidden;

}


#groupIndex .boxL{
	width: 230px;
	float: left;
	margin-right: 13px;
	height: auto;
	margin-bottom: 10px;
	height:376px;
}

#groupIndex .boxL .Inner{
	padding: 10px;
	background: url(../images/bg_gr.jpg) repeat-x bottom;
	border-top: 1px solid #C8C8C8;
	border-right: 1px solid #C8C8C8;
	border-bottom: 3px solid #E10915;
	border-left: 1px solid #C8C8C8;
}


#groupIndex .boxL .Inner p{
	font-size: 0.78em;
	line-height: 1.5em;
	padding-bottom: 10px;
}
#groupIndex .boxL .Inner p.aCENTER img{
margin: 0px 5px;
}

#groupIndex .LL{
width: 473px;
}

#groupIndex .LL p.aCENTER{
padding-top: 17px;
padding-bottom: 6px!important;
}
/* ---------------- [news]------------------- */

#newsIndex{
	clear: both;
	width: 800px;
	overflow: hidden;
}

#newsIndex h2{
padding-bottom: 10px;
}


#newsIndex h3 {
	background: #5A73B1;

}

#newsIndex .fltL{
width: 350px;
margin-right: 10px;
margin-bottom: 10px;
border: 1px solid #C8C8C8;
}

#newsIndex .fltL iframe{

}



#tabiiro{
float: left;
width: 300px;
padding-top: 12px;
}
